[CentOS] Installing Adaptec Storage Manager - needs libstdc++-libc6.1-1.so.2

m.roth at 5-cent.us m.roth at 5-cent.us
Mon Oct 18 12:47:16 EDT 2010


Peter Crighton wrote:
> On Sat, 16 Oct 2010 18:27:15 +0100, you wrote:
>
>>On 16/10/10 18:07, Peter Crighton wrote:
>>> I'm trying to install the Adaptec Storage Manager for the 21610SA SATA
>>> RAID controller on Centos 5.5.
>>>
>>> rpm reports that it failed on the dependency on
>>> libstdc++-libc6.1-1.so.2
>>>
>>> yum provides */libstdc++-libc6.1-1.so.2
>>> reports no matches found
<snip>
Are you on a 32 or 64 bit system, and which is installed?

        mark



More information about the CentOS mailing list